.theme_cls{
	margin:0 0 0 18px;
	padding:0;
}
.theme_cls li{

	
}
#page_top
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin: 0px;
	 
}
#page_top a
{
	border:none;
	display: block;
	text-align: right;
}
#page_top a img
{
	border:none;
	max-width: 100%; 
}
#page_top_inner
{
	width:100%;
	padding:20px 0px 15px 0px;
	margin: 0px;
	height:auto;
}
#page_top_inner a img
{
	border:none;
}
.banner_overview
{
	float:right;
	width:565px;
}

.banner_overview img
{
	width:555px;  	
}
	
#page_top_left
{
	float:left;
	width:100%;
	font-size:12px;
	color:#424240;
} 

#page_top_right
{
	float:right;
	width:565px;
}
.introtext_pov{
	font-size:13px;
	text-align: center;
}	
.introtext_pov p{
	margin:5px 0 5px 0; 
	text-align: center !important;
}
#page_top h1, #page_top_inner h1
{
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#000;
	font-weight:bold;
	margin:0;
	padding:10px 0 5px 0;
}

#page_top_inner h1
{
	padding: 0px 0 5px 0 !important;
    text-align: center;
    text-transform: none;
    font-family: 'Fira Sans', sans-serif;
    font-size: 24px;
    letter-spacing: 0;
}

.page_top_low
{
	clear:both;		
}

.page_top_low ul
{
	list-style:none;
	margin:0;
	padding:0; 
}
.page_top_low ul li
{
	float:left;
	list-style:none;
	margin:0;
	padding:15px 43px 0 43px;

}
.page_top_low ul li a
{
	display:block;
}

.page_top_low ul li:first-child
{
	padding-left:0 !important;
}
.page_top_low ul li:last-child
{
	padding-right:0 !important;
}	
div.marquee 
{
	clear:both;
	width:100%;
	color:#FFF;
	background-color:#107c3e;
	text-align:center;	
    white-space:no-wrap;
    overflow:hidden;
}
div.marquee div
{
	margin-left:10px;
}
div.marquee  a
{
	color:#FFF;
	text-decoration:none;
}

ul.maten, ul.lengte_maten
{
	width: 54px;
	float: left;
} 

#content
{
	clear:both;
	margin:0 auto;
}

#collectie_left
{
	float: left;
	width: 217px;
	margin: 10px 3px 0 0;
}
.collectie_left
{
	float: left;
	width: 217px;
 
}

#collectie_left p
{
	font-size:22px;
	width:100%;
	
	font-weight:bold;
	text-transform:none;
	margin:0;
	padding:0 0 5px 0;
	border-bottom:1px solid #373737;
}
	
#collectie_left .header_sub
{
	font-size:14px;
	position:relative; 
	width:200px;
	
	font-weight:bold;
	text-transform:none;
	margin:0;
	padding:5px 0 5px 0px;
	margin:2px 0 2px 0;
	border-top:1px solid #373737;
	cursor:pointer;
}
#collectie_left .header_sub img
{
	position:absolute;
	top:10px;
	right:0;
}

#collectie_left .header_sub_price
{
	font-size:14px;
	position:relative; 
	width:200px;
	
	font-weight:bold;
	text-transform:none;
	margin:0;
	padding:5px 0 5px 0px;
	margin:0px 0 2px 0;
	border-top:1px solid #373737;
	cursor:pointer;
}
#collectie_left .header_sub_price img
{
	position:absolute;
	top:10px;
	right:0;
}

.selection_filter, .selection_filter li, #size_filter, #size_filter li
{
	margin:0;
	padding:0;
	list-style:none;
}
.selection_filter
{
	padding:0 0 10px 0;
	overflow:hidden;
}
.selection_filter li
{
	width:200px;
	line-height:22px; 
	font-size:13px;
	text-transform:none;
	padding:0;  
}
.selection_filter li a
{
	text-decoration:none;
	color:#000;
	display:block;
	width:200px; 
	cursor:pointer;
}
.selection_filter li img
{
	margin-right:5px;
	border:0; 
}
#sizes_filter li, #sizes_length_filter li
{
	float:left;
	width: auto;
}

#sizes_filter li a, #sizes_length_filter li a
{ 
    margin: 0px 0px 6px 0px;
    padding: 5px 0px 5px 0px;
	background-color: #fff;
	display: block;
	width: 47px;
	height: 21px;
	line-height: 20px;
	font-size: 13px;
	text-align: center;
	border: #424242 solid 1px;
}

#sizes_filter li a.selected, #sizes_length_filter li a.selected
{
	background:#cd6030; 
	color:#FFF;
	cursor:pointer !important
}
#sizes_filter, #sizes_length_filter,#colors_filter, .price_filter, #theme_filter, #special_filter {
	display: none;
}
#colors_filter li img{
	float: left;
}
#brands_filter
{
 
    clear: both;
}

.filter_open
{
	display:block !important;
}

#collectie_right
{
	float: left;
	margin: 0px 0 0 20px;
	width:960px;
}

#mainContent_tonen
{
	float:right;
	color:#444444;
	width:170px;
	font-size:13px;
	text-transform:uppercase;
	position:relative;
	padding: 6px 0 3px 0;
	margin: 15px 0px 40px 0;
}
#mainContent_tonen span:first-child
{
	font-weight:bold
}
#mainContent_tonen_hidden
{
	display:none;
	position:absolute;
	z-index:1000;
	top:18px;
	left:45px;
	color:#444444;
	width:100px;
	padding:0 5px 0 10px;
	background-color:#ecebe9;
}

#mainContent_tonen.active
{
	background-color:#ecebe9;
}
#mainContent_tonen_hidden a.selected
{
	font-weight:bold;
}
#mainContent_tonen_hidden a
{
	color:#444444;
	width:105px;	
	padding:3px 0 3px 0;
	display:block;	
	text-decoration:none;
}

#mainContent_tonen_hidden a:hover
{
	text-decoration:underline;
}


.mainContent_Producten_meer 
{
	float:right;
	color: #434343;
	margin: 13px 12px 13px 0;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	
}
.mainContent_Producten_meer span
{
    color: #FFF;
    text-align: center;
    border: 1px solid #000;
    padding: 5px 11px 5px 11px;
    background-color: #000;
    font-size: 13px;
    margin-left: 3px;
}
.mainContent_Producten_meer a
{
    padding: 5px 11px 5px 11px;
    margin: 0 0px 0 4px;
    color: #434343;
    text-decoration: none;
    border: 1px solid #000;
}

#mainContent_Producten
{ 
	clear:both;
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

.mainContent_Producten_container
{
    display: block;
    float: left;
    position: relative;
    width: 318PX;
    padding: 0;
    margin: 0;
    height: 600px;
    text-align: center;
	border: 1px solid #FFF;
	 
}
.mainContent_Producten_container:hover
{
   /* background-image:url('/images/bg-artikel-popup.png'); */
	 	-webkit-box-shadow:0 0px 3px -2px black;
	   -moz-box-shadow:0 0px 3px -2px black;
	        box-shadow:0 0px 3px -2px black;
	 
}
.mainContent_Producten_container_actie
{
	display:block;
	float:left;
	position:relative;
	width:220px;
	padding:0 0px 10px 0;
	margin:0 0px 10px 18px;
	height:450px;
	text-align:center;
	border-bottom:1px dotted #bfbab0;
}

.over_block
{
	position: absolute;
	left:0px;
	width:297px;
	height:100%;
	cursor:pointer;	
	z-index:999;
}

.over_block:hover
{
	background:none;
}

.mainContent_Producten_container a.main_image_cls
{
 	color: #434343;
    text-decoration: none;
    display: block;
    height: 477px;
    width: 100%;
    text-align: center;
     overflow: hidden;  
}
 
.mainContent_Producten_container .main_image_cls img
{
	 
    margin: 0 auto;
    text-align: center;
    top: auto;
	width: 316PX;
    
 
}

.pop_up_image
{
 	border: none;
    /*width: 188px;*/
    /* height: 287px; */
    margin:0 auto;
  
    background: #FFF;
    max-height: 477px;	 
    max-width: 316PX;
	
}

.pop_up_image_empty
{
 	border: none;
    width: 188px;
    /* height: 287px; */
    margin:0 auto;
    padding-bottom: 23px;
   
    max-height: 264px;
	 min-height: 264px;
    max-width: 100%;
}
.this_mouseover_img{
	text-decoration: none;
    overflow: hidden;
    width: 100%;
    background: #FFF;
    display: inline-block;
    margin: 0 auto;
    box-sizing: border-box;
}

.mainContent_Producten_container .main_image_cls span strong
{
	color:#434343;
	font-weight:normal;
	display:block;
	font-style:normal;
	text-transform:uppercase;
	font-size:12px;
	margin:2px 0 0 0;
}


.mainContent_Producten_container .main_image_cls span.adviesprijs
{
	font-weight:normal !important;
	display:inline;
	font-style:normal;
	text-decoration:line-through;
	font-size:12px;
	margin:2px 2px 0 0;

}
.mainContent_Producten_container .main_image_cls span.verkoopprijs
{
	font-weight:bold;
	font-style:normal;
	display:inline;
	font-size:12px;
	margin:2px 0 0 0;

}


.mainContent_Producten_container .main_image_cls span.prijs
{
	font-weight:bold;
	font-style:normal;
	display:block;
	font-size:12px;
	margin:2px 0 0 0;

}

.mainContent_Producten_container .main_image_cls span
{
	color:#424242;
	font-weight:normal;
	display:block;
	font-size:12px;
	margin:2px 0 0 0;
}


.mainContent_Producten_container_new_img
{
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 99;
}
.mainContent_Producten_container_sale_img
{
	position:absolute;
	top:30px;
	left:0;
	z-index: 99;	
}

.mainContent_Producten_container_kleuren
{
    text-align: center;
    min-height: 20px;
 	padding-top:10px; 
    left: 0;
    right: 0;
    top: auto;
	z-index:9999;
}
.mainContent_Producten_container_kleuren a
{
	width:20px;
	height:20px;
	text-decoration:none;
	display:inline !important;
	margin:0 2px 0 2px;
	padding:0px 0px 0 0;
}

.mainContent_Producten_container_kleuren a img
{
	width:20px !important;
	height:20px !important;
}

.bottom_paging
{
	padding:10px 0 0 0;
	float:right;
	display: block;
	clear: both;
}


/*LAST VISIT */

#content_bottom_wrapper
{
	margin:15px 0 15px 0;
}
#content_bottom_inner
{
	padding:0 10px 0 0px;
	margin:0 auto;
}

#content_bottom_left
{
	float:left;
	font-size: 14px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
}

#content_bottom_left a
{
	display:block;
	float:left;
	margin:0 36px 0 0;	
}
.recent_viewed_image
{
	list-style:none;
	margin:0;
	padding:0;
}

.recent_viewed_image li
{
	list-style:none;
	margin:0;
	position:relative;
	padding:0;
	float:left;
}

.recent_viewed_image li div
{
	top: 0px;
    width: 70px;
    height: 88px;
    left: 0px;
    cursor: pointer;
}

.recent_viewed_image li a img
{
	 
    /* height: 119px; */
    border: none;
    position: absolute;
    bottom: 0px;
}

.product_popup_right
{
    position: absolute;
    top: 15px;
    z-index: 9;
    left: 0;
    right: 0;
}
.product_popup_right .pop_up_image
{
	display:block;
}
 .popup_maten_tag
{
	 
	color:#424242;
	font-weight:normal;
	font-size:12px;
	text-transform:uppercase;
	border-top: #bfbab0 solid 1px;
}

  .popup_maten_lijst
{
	list-style:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	padding: 0;
	margin: 0;
}
.popup_maten_lijst li
{
	display:inline;
	margin:0 3px 0 3px;	
	padding: 0;
	color:#434343;
	font-size:12px;

}

.artikelen_related_left .popup_maten_lijst li, .artikelen_related_right .popup_maten_lijst li
{
	display:inline !important;
	margin:0 3px 0 3px !important;	
	padding: 0 !important;
	color:#434343 !important;
	font-size:12px !important;
}
.artikelen_related_left .popup_maten_lijst li, .artikelen_related_right .popup_maten_lijst li{
    display: inline !important;
    margin: 0 3px 0 3px !important;
    padding: 0 !important;
    color: #434343 !important;
    font-size: 12px !important;
    float: none !important;
}

.popup_maten_lijst li.disabled
{
	color:#b1ada4;
	font-weight:normal;
}
/*.filter_brand
{
  width: 85px !important;
  border-right: 1px solid #373737;
  padding-right: 15px !important;
  float: left;
  margin-left: 0px !important;
  padding-left: 10px !important;
}

.filter_brand img
{
  position: absolute !important;
  top: 10px !important;
  right: 5px !important;
}*/

/*.filter_topbrand  {
  width: 71px !important;
  border-bottom: 1px solid #373737;
  padding-right: 22px !important;
  float: left;
  padding-left: 10px !important;
  border-top: 0 !important;
  background-color: lightgrey;
  color: grey;
}

.filter_topbrand img
{
  position: absolute !important;
  top: 10px !important;
  right: 5px !important;
}.filter_brand
{
  width: 84px !important;
  border-right: 1px solid #373737;
  padding-right: 15px !important;
  float: left;
  margin-left: 0px !important;
  padding-left: 10px !important;
}*/

/*.filter_brand img
{
  position: absolute !important;
  top: 10px !important;
  right: 5px !important;
}*/

/*.filter_topbrand  {
  width: 70px !important;
  border-bottom: 1px solid #373737;
  padding-right: 22px !important;
  float: left;
  padding-left: 10px !important;
  border-top: 0 !important;
  background-color: lightgrey;
  color: grey;
}

.filter_topbrand img
{
  position: absolute !important;
  top: 10px !important;
  right: 5px !important;
}*/

#zoekmerken 
{
    margin: 0px 0px 10px 0px;
    padding: 2px 5px 2px 10px;
    background-color: #fff;
    display: block;
    width: 199px;
    height: 32px;
    line-height: 25px;
    font-size: 13px;
    border: #424242 solid 1px;   
    background-image:url('https://cdn.jeroenbeekman.nl/images/icon-search.png');
    background-repeat: no-repeat;
    background-position: 165px 0px;
}

.hidden
{
    display: none;
}


.SorteerSelect_label {
    display: inline-block;
	text-align: center;
    padding-Right: 20PX;
	font-size: 12px;
}
.SorteerSelect_label:last-child{
	padding-Right:0PX;
}
.SorteerSelect_label span {
    float: left;
    padding-top: 6px;
    padding-right: 8px;
}
.sorteerselect {
    cursor: pointer;
    width: 129px;
    font-size: 13px;
    color: #373737;
    z-index: 9999999;
    height: 25px;
    text-transform: uppercase;
    line-height: 25px;
    text-align: center;
    margin-top: 0px;
    border: 1px solid #CCC;
    padding-right: 5px;
    float: left;
}
.sorteerselect img {
    padding-top: 9px;
}
#sorteerscherm {
    display: none;
    margin-top: 0px;
    margin-right: 0;
    margin-left: -1px;
    margin-let: 0px;
    width: 163px;
    background-color: #FFF;
    z-index: 9999999;
    position: absolute;
    color: #373737;
    text-align: left;
    right: auto;
    padding: 1px 6px 0px 6px;
    border: 1px solid #000;
}
#sorteerscherm li {
    width: 100%;
    list-style: none;
    border-bottom: #000 solid 1px;
    text-transform: uppercase;
}
#sorteerscherm li:hover {
    background: #ecebeb;
}



#theme_drop {
    display: none;
    margin-top: 0px;
    margin-right: 0;
    margin-left: -1px;
    margin-let: 0px;
    width: 163px;
    background-color: #FFF;
    z-index: 9999999;
    position: absolute;
    color: #373737;
    text-align: left;
    right: auto;
    padding: 1px 6px 0px 6px;
    border: 1px solid #000;
}
#theme_drop li {
    width: 100%;
    list-style: none;
    border-bottom: #000 solid 1px;
    text-transform: uppercase;
}
#theme_drop li:hover {
    background: #ecebeb;
}
 
#theme_drop li:last-child{
	border-bottom:none;
} 



.aantal-keuze {
    cursor: pointer;
    width: 72px;
    font-size: 12px;
    color: #373737;
    z-index: 9999999;
    float: right;
    height: 25px;
    text-transform: uppercase;
    line-height: 25px;
    text-align: center;
    margin-right:0px;
    margin-top: 0px;
    border: 1px solid #CCC;
    padding-right: 5px;
}
.aantal-keuze img {
    padding-top: 9px;
}
#AantalPerPage {
    display: none;
    margin-top: -2px;
    margin-right: 0px;
    margin-left: -1px;
    width: 72px;
    background-color: #FFF;
    z-index: 9999999;
    position: absolute;
    color: #373737;
    text-align: left;
    padding: 1px 6px 1px 6px;
    border: 1px solid #000;
}
#AantalPerPage li {
    border-bottom: 1px solid #000;
    list-style: outside none none;
    text-transform: none;
    width: 100%;
    text-transform: uppercase;
}
#AantalPerPage li:hover {
    background: #ecebeb;
}
#AantalPerPage li:last-child{
	border-bottom:none;
} 
.SorteerDropdownSelected {
    font-weight: 700;
    color: #373737;
}
.AantalDropdownSelected{
	font-weight: 700;
}
li.clear_all_filter {
    padding-bottom: 10px !important;
    padding-top: 10px;
}


#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
     
}
h3 i{color: #444;}
.clear_all_filter a{
	text-decoration:underline !important;
	color:#000 !important;
	
}
.only_small_mobile{ display:none;} 

.mob_heading{
	font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #424242;
    font-weight: bold;
    margin: 0;
    padding: 0px 0 5px 0 !important;
}

.readmore_cls{
	display:none;
}
.read_more_desc{
	text-decoration:underline;
	color:#000;
}
.icon_wishlist{
float: right;
    position: absolute;
	right: 1px;
    top: 6px;
    z-index: 10;
	cursor:pointer;
}
.fa-heart, .fa-heart-o{
	color:#666666;
	font-size:18px !important;
}
.price_filter_container{
	margin-top:0px;
}
.price_filter{
    margin-top: 0px;
	    padding-bottom: 17px;
}
.price_button_apply{
	margin-top:20px;
}

.price_vals{
	border: 1px solid #CCC;
    padding: 0 0 0 8px;
    height: 32px;
    box-sizing: border-box;
    width:60px;
    border-radius: 2px;
    color: #424242; 
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
}
.price_left_panel
{
	float:left;
	width:45%;
	text-align:left;
}
.price_right_panel
{
	float:right;
	width:45%;
	text-align:right;
}
.price_panel{
	    margin-bottom: 15px;
    overflow: hidden;
}
.cls_groen{
	background:#517d51;
}
.cls_oranje{
	background:#FF6600;
}
.cls_blauw{
	background:#015eac;
}
.cls_bruin{
	background:#885832;
}
.cls_diversen
{
	background: -webkit-linear-gradient(left,#ff9494,#1f7fd6 30%,#e280d4 30%,#69dde8);
}
.cls_multi-colour
{
	 
	background: linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
            linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
            linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);
	
}
.cls_ecru, .cls_beige{
	background:#f3cdad;
}
.cls_geel{
	background:#f1e10f;
}
.cls_paars{
	background:#5d5191; 
}
.cls_rood{
	background:#c80c01;
}
.cls_roze{
	background:#FF3366;
}
.cls_zwart{
	background:#000;
}
.cls_grijs{
background:#d1d1d1;
}




.cls_groene{
	background:#437520;
}
.cls_oranje{
	background:#f47332;
}
.cls_blauwe{
	background:#006699;
}
.cls_bruine{
	background:#CC6633;
}
.cls_multicolor
{
	background: -webkit-linear-gradient(left,#ff9494,#1f7fd6 30%,#e280d4 30%,#69dde8);
}
.cls_ecru{
	background:#f3cdad;
}
.cls_gele{
	background:#e69100;
}
.cls_paarse{
	background:#be29ec;
}
.cls_rode{
	background:#FF0000;
}
.cls_roze{
	background:#f185b7;
}
.cls_zwarte{
	background:#000;
}
.cls_grijze{
background:#CCC;
}





.z-nvg-cognac_container-3bhc5 {
    height: auto;
    position: relative;
    left: 0px;
 
    letter-spacing: .5px;
}

.z-nvg-cognac_container-3bhc5:after, .z-nvg-cognac_container-3bhc5:before {
    display: block;
    height:auto;
    width: 12px;
    content: "";
 
    top: 0;
    z-index: 100;
    pointer-events: none;
    background-image: linear-gradient(90deg,#fff,hsla(0,0%,100%,0));
}
.z-nvg-cognac_scroll-1uSto {
   
    padding-left: 0;
    margin-bottom:0px;
    padding-bottom:0;
}
.multi_choosen li{
    height: 27px;
    
    display: inline-block;
    padding: 0 12px;
    border-radius: 21px;
    font-size: 12px;
    line-height: 28px;
    margin: 0 5px 5px 0;
    color: #1a1a1a;
    outline: none;
    text-decoration: none;
    white-space: nowrap;
    background-color: #fff;
    border: 2px solid #ddd;
}
.z-nvg-cognac_container-3bhc5 {
    width:100%;
}
.multi_choosen li a {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    text-decoration: none;
	cursor:pointer;
}
.multi_choosen {
    padding: 0;
    margin: 0;
    text-align: left;
    margin-top: 10px;
} 
.color_box_cls{
    width: 16px;
    height: 16px;
    border-radius: 50%;
 	display: inline-block;
    border: 1px solid #CCC;
}
.color_name_label{
	display: inline-block;
    line-height: 20px;
    vertical-align: top;
}
.hide_brands
{
	display:none;
}
.toggle_brands{
	padding-left:20px !important; 
	cursor:pointer;
	color: #4f585d;
	font-size:12px !important; 
}



.modal {
    display: none; 
    position: fixed;  
    z-index: 1; 
    padding-top: 100px;  
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto;  
    background-color: rgb(0,0,0);  
    background-color: rgba(0,0,0,0.4);  
	z-index:999999;
}

.modal-medium{
	width: 500px;
	overflow:hidden;
}

.modal-large{
	width: 1000px;
	overflow:hidden;
}
.close_text{ font-size:16px; font-weight:normal; text-transform:uppercase;}
.modal-header-white {
        padding: 12px 27px;
    background-color: #FFF;
    color: white;
    float: left;
    width: 100%;
	    box-sizing: border-box;
}
/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

.head_pop{
	font-size:14px;
	text-transform:uppercase;
	color:#000;
	padding-top: 13px;
	float: left;
	font-weight:bold;
}


@media(max-width:800px){

.modal-large {
    width: 720px;
    overflow: hidden;
}

}
.overflowblock{
	padding:20px;

}


#login_popup .close {
    color:#000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding-top:10px;
	cursor:pointer;
}
.login_block p {
	font-size:12px;
} 
.login_block{
	padding:20px;

}
.hide{
	display:none !important;
}
.sub_category_filter .selected{
	text-decoration: underline;
    color: #000;
    font-weight: 400;
}
.sub_category_filter li a:hover{
	text-decoration:underline;
}
.extra_label{
    position: absolute;
    bottom: 130px;
    right: 0px; 
}
.extra_label img{
	 max-width:100px; 
}

.hide_category{
	display: none;
}
.hide_color{
	display: none;
}
.hide_size{
	display: none;
}
.toggle_category{
	text-transform: none !important;
	cursor: pointer;
	padding-left:2px !important;  
	color: #4f585d;
}
.toggle_color{
	text-transform: none !important;
	cursor: pointer;
	padding-left:2px !important;  
	color: #4f585d;
}
.toggle_sizes{
	text-transform: none !important;
	cursor: pointer;
	padding-left:2px !important;  
	color: #4f585d;
}
.toggle_brands{
	text-transform: none !important;
	padding-left:2px !important;  
}
.only_small_mobile_sample{
	clear: both;
	display: block;
    width: 100%;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 13px;
}
.next_btn{
	background-color: #000;
	    color: #FFF !important;
}
.hide_on_desktop{
	display: none;
}
.small_height{
	margin-bottom: 20px;
}
.size_more_cls{
	margin: 0;
    padding: 0;
    clear: both;
    list-style: none;
    width: 200px !important;
    line-height: 22px;
    font-size: 13px;
    text-transform: none !important;
	 margin-bottom: 10px;
	cursor: pointer;
}
.back_color_grey_padd{
	background-color: #f2f2f2;
    padding: 10px;   
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.sub_category_filter_sub_mob{
    padding: 0px;
    margin: 0;
    text-align: left;
    padding-top: 10px;     
	margin-bottom:10px; 
}

.sub_category_filter_sub_mob li{
	    height: 27px;
    font-weight: 500;
    display: inline-block;
    padding: 0 9px;
    border-radius: 8px;
    font-size: 11px;
    line-height: 27px;
    margin: 0 5px 5px 0;
    color: #1a1a1a;
    outline: none;
    text-decoration: none;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #b4a7a7;
}
.sub_category_filter_sub_mob li a{
	color:#000;
	text-decoration: none;
}
.sub_category_filter_sub_mob li.selected{
	background: #CCC;
}
  
.slide-con {
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
    position: relative;
}
.slide-inner {
    left:0px;
    width: 100%;
}
.slide-inner {
    height: 32px;
    position: relative;
    left: 0px;
    overflow-y: hidden;
    letter-spacing: .5px;
}
.slide-inner:before {
    left: 0;
}

.slide-inner:after {
    display: block;
    height: 100%;
    width: 12px;
    content: "";
    position: absolute; 
    top: 0;
    z-index: 100;
    pointer-events: none;
    background-image: linear-gradient(90deg,#fff,hsla(0,0%,100%,0));
}

.slide-inner:after, .slide-inner:before {
    width: 20px;
}


.slider-inner-con {
    white-space: nowrap;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    left: 0;
    right: 0;
    padding-left: 20px;
    margin-bottom: -42px;
    padding-bottom: 42px;
}

.slider-inner-con {
    padding-left: 0px;
}

.item_sub_cat {  
    height: 32px;  
    display: inline-block;
    padding: 0 12px;
    border-radius: 4px;
    line-height: 30px;
    margin: 0 8px 0 0;
    color: #1a1a1a;
    outline: none;
    text-decoration: none;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ddd;
    transition: border-color .2s ease-out;
	    box-sizing: border-box;
}
.slide-inner:after {
    right: 0;
    transform: scaleX(-1);
}
.slider-inner-con .selected{
	border: 1px solid #000;
}

#page_top_inner a img {
     
    max-width: 100%;
}
.SorteerSelect_container{
	float: right;
}